Project

General

Profile

Bug #1538

mod_auth.c fails to compile on up-to-date Ubuntu 7.10

Added by shogsbro over 11 years ago. Updated over 11 years ago.

Status:
Fixed
Priority:
Normal
Assignee:
-
Category:
mod_auth
Target version:
Start date:
Due date:
% Done:

0%

Estimated time:
Missing in 1.5.x:

Description

...
[ 59%] Building C object build/CMakeFiles/mod_auth.dir/mod_auth.o
/lighttpd15/src/mod_auth.c:19: error: expected ')' before '*' token
/lighttpd15/src/mod_auth.c:648: error: expected ')' before '*' token
maker2: * buildCMakeFilesmod_auth.dirmod_auth.o Error 1
maker1:
buildCMakeFilesmod_auth.dirall Error 2
make: *
* all Error 2

History

#1

Updated by shogsbro over 11 years ago

This seems related to glen's changeset #2062 (#2061 builds fine)

#2

Updated by shogsbro over 11 years ago

Ignore this - duplicate of ticket #1536

#3

Updated by glen over 11 years ago

  • Status changed from New to Fixed
  • Resolution set to duplicate

Also available in: Atom